local fn = _gn(0x1E4C940233FC0C6F)
--- PED_COWER_MOVE_TO_POINT
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param ped2 :
-- @param p5 :
function Global.PedCowerMoveToPoint(ped, p1, p2, p3, ped2, p5)
	return _in2(fn, ped, p1, p2, p3, ped2, p5)
end
